Bug 1870755 (perl-Data-GUID-epel8) - EPEL8 Branch Request: perl-Data-GUID
Summary: EPEL8 Branch Request: perl-Data-GUID
Keywords:
Status: CLOSED ERRATA
Alias: perl-Data-GUID-epel8
Product: Fedora
Classification: Fedora
Component: perl-Data-GUID
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: perl-DBIx-Class-epel8
TreeView+ depends on / blocked
 
Reported: 2020-08-20 17:39 UTC by Igor Raits
Modified: 2020-10-23 21:39 UTC (History)
3 users (show)

Fixed In Version: perl-Data-GUID-0.049-13.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-23 21:39:56 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-08-20 17:39:55 UTC
I would appreciate if you could build perl-Data-GUID for EPEL8. I've checked that master branch builds fine there and according to my testing works. Feel free to add me as co-maintainer. This package and its dependencies are built in https://copr.fedorainfracloud.org/coprs/ignatenkobrain/gdc/packages/.

Comment 1 Paul Howarth 2020-08-21 08:39:52 UTC
Hi Ralf,

I know you don't do EPEL so I'm happy to take this one on. If you add me as co-maint at https://src.fedoraproject.org/rpms/perl-Data-GUID I can look after this and any other EPEL branches that get requested. If you set me to Bugzilla Assignee for EPEL then you won't get bothered by EPEL requests again in the future.

Back when EPEL-8 got started I built a bunch of your packages for EPEL-8 as they were dependencies of other packages. At the time there was no straightforward means for setting up separate BZ contacts for EPEL but there is now. If I supplied a list of your packages that I built for EPEL, would you be willing to add me as co-maint and EPEL BZ contact? That way you'd avoid any future EPEL requests for those packages. I will of course leave the Fedora branches alone.

Comment 2 Paul Howarth 2020-08-21 08:40:21 UTC
FAS: pghmcfc by the way.

Comment 3 Igor Raits 2020-09-06 05:44:01 UTC
ping?

Comment 4 Jitka Plesnikova 2020-10-07 07:58:59 UTC
Ralf, could you please set pghmcfc or jplesnik as 'collaborator' and set allowed branches 'el*,epel*'? 

Definition of Collaborator is: 
A user or a group with this level of access can do everything what a user/group with ticket access can do + it can commit to some branches in the project. These branches are defined here using their name or a pattern and needs to be comma separated.
Some examples:
    master,features/*
    el*
    master,f*

Comment 5 Ralf Corsepius 2020-10-07 12:16:04 UTC
(In reply to Jitka Plesnikova from comment #4)
> Ralf, could you please set pghmcfc or jplesnik as 'collaborator' and set
> allowed branches 'el*,epel*'? 

No. Ask a RHAT manager or who ever is managing EPEL, and stop molesting me.

For clarity: For the 15 years, I am contributing to Fedora, I never ever agreed to supporting EPEL and never will, because RHEL is non-free.

Comment 7 Fedora Update System 2020-10-09 07:55:19 UTC
FEDORA-EPEL-2020-9e6ef245e5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9e6ef245e5

Comment 8 Fedora Update System 2020-10-09 16:48:22 UTC
FEDORA-EPEL-2020-9e6ef245e5 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9e6ef245e5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-23 21:39:56 UTC
FEDORA-EPEL-2020-9e6ef245e5 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.